Uploaded image for project: 'Apache Airflow'
  1. Apache Airflow
  2. AIRFLOW-6023

Remove deprecated Celery configs

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 1.10.6
    • Fix Version/s: 2.0.0
    • Component/s: configuration
    • Labels:
      None

      Description

      Some of the celery configs have been deprecated since 1.10 https://github.com/apache/airflow/blob/master/UPDATING.md#celery-config

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kaxilnaik Kaxil Naik
                Reporter:
                kaxilnaik Kaxil Naik
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: